# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-14 20:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0032_auto_20171110_2006'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteconfiguration',
            name='inn',
            field=models.CharField(blank=True, default='', max_length=25, verbose_name='ИНН'),
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='ogrnip',
            field=models.CharField(blank=True, default='', max_length=25, verbose_name='ОГРНИП'),
        ),
    ]
